Quikrbox User app - Bug #9433

IPA/ Android --> User --> Login--> Home --> Profile --> Manage Address --> Edit --> Check Issue below
03/19/2024 10:08 AM - Mohd Irfan

Status: Closed Start date: 03/19/2024
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

After the address is successfully updated then no need to show the Map again, after the updated address, it should be navigated to
"manage address screen" or Home screen instead of the map

See attached screenshot:

https://drive.google.com/file/d/172Ys0R50calUvYGQin8nrPNpqgynl hsbkM/view?usp=sharing

History

#1 - 03/19/2024 03:35 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 03/20/2024 09:09 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!
